body{margin:0px; padding:0px; background:url(images/bg.gif) repeat-x #949b50; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}

/*Common Styles*/
.clear{clear:both;}
a{outline:none;}
.f14{font-size:14px;}
.f_left{float:left;}
.f_right{float:right;}
a.link1{text-decoration:none; color:#000;}
a.link1:hover{text-decoration:underline; color:#000;}
img{border:0px;}

.main_wrap{margin:auto;width:980px;}
.header{float:left; width:980px; height:172px; background:url(images/header.gif) no-repeat;}
.contact{float:right; font-size:14px; color:#000000; text-align:right; font-style:italic; padding:53px 70px 0 0;}
.logo{float:left; padding:35px 0 0 66px;}

.main_wrap p{margin:0px; padding:0 0 10px;}
.content_wrap{float:left; width:950px;padding:0 15px; background:url(images/content_shadw.png) repeat-y;}
.content_bg{float:left; width:950px; background:url(images/banner_bg.jpg) no-repeat top;}

.navMenu{float:left; width:776px; font-size:18px; font-style:italic; color:#000; padding:162px 0 30px 173px; text-transform:uppercase;}
.navMenu ul{margin:0px; padding:0px; list-style:none; float:left;}
.navMenu ul li{float:left; padding:0 45px 0 0;}
.navMenu ul li a{text-decoration:none; color:#000;}
.navMenu ul li a:hover{text-decoration:none; color:#fff;}
.navMenu ul li a.active, .navMenu ul li a.current{text-decoration:none; color:#fff;}
.navMenu ul li.seperator {display: none;}
.content{float:left; width:950px; padding-bottom:28px; background:url(images/cnt_bg.gif) no-repeat bottom left;}

.content h1{margin:0px; padding:0px 0 20px; font-style:italic; font-size:17px; color:#000;}
.clm1,.page_content{float:left; width:504px; padding:0 55px;}
.clm2,#sideRight{float:left; width:283px;}
.clm3{float:left; width:230px; padding:0 40px 0 55px;}
.clm4{float:left; width:576px;}
.page_nav{clear:both; float:left; padding-left:55px; width:230px; font-size:14px; text-transform:uppercase;margin-top: -25px;}
.page_nav a.prv, .page_nav a.nxt{height:25px; line-height:25px; text-decoration:none; color:#000;}
.page_nav a.nxt{float:right; text-decoration:none; color:#000; background:url(images/arrow_nxt.gif) no-repeat right; padding-right:20px;}
.page_nav a.prv{float:left; text-decoration:none; color:#000; background:url(images/arrow_prv.gif) no-repeat left; padding-left:20px;}
#overlay .content{
    width: auto;
    background: none;
}
.content p{margin:0px; padding:0 0 10px; line-height:17px; text-align:justify;}
.contact{font-size:13px;}

.footer{float:left; width:950px; background:#000; height:40px; text-align:center; line-height:40px; color:#fff; font-style:italic; font-size:17px; font-weight:bold;}

.imagePanel img, .projectWrap img{
    -webkit-border-top-right-radius: 75px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius-topright: 75px; /* FF1-3.6 */
    border-top-right-radius: 75px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

    /* useful if you don't want a bg color from leaking outside the border: */        
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 

}
.body_text{
    height: 473px;
    overflow: auto;
    width: 500px;
        padding-right: 5px;
}

.body_text_small{
    height: 207px;
    margin-bottom: 15px;
    overflow: auto;
    width: 500px;
    padding-right: 5px;
}

a.admin_login:hover{
    color:white;
}
a.admin_login{
    color:#959b51;
}